@charset "utf-8";
/* CSS Document */
/* Copyright 2009 Pixel Point Creative ~ www.pixelpointcreative.com */
#pathway {background:#8B0000;}
a, div.catItemHeader h3.catItemTitle {color:#8B0000;text-decoration: none;}
a:hover {color: #8B0000;text-decoration: underline;}
a:active {color: #8B0000;text-decoration : underline;}
body#bd {background:#000}
.contentareaback {border: 2px solid #8B0000;}
.calendar, .button, button,div.itemCommentsForm form input#submitCommentButton {background:#8B0000;padding:3px;}
#userwrap{background:#8B0000;}
#abovewrap{background:#8B0000 url("../../images/divider.png") repeat-x scroll center bottom;}

/*** suckerfish ***/
#suckernav li ul{background: #8B0000;}
#suckernav li:hover,#suckernav li.sfhover,#suckernav li.active{background:#8B0000;}
#suckernav ul li {border-left: 2px solid #8B0000;border-right: 2px solid #8B0000;}
#suckernav li a:link,#suckernav li a:visited{color:#fff;}
#suckernav ul li li a:hover, #suckernav ul li li a.sfhover {background:none;color:#f9f9f9;}
#suckernav ul li ul li{background: #8B0000;}
#suckernav li li:hover,#suckernav li li.sfhover,#suckernav li li.active{background: #8B0000;}
/* K2 Styles */
div.right h3{background:url("../../images/modheader2.png") no-repeat;height:50px;margin:0 0px -10px -37px;padding:10px 0 0 40px;width:246px}
div.catItemHeader span.catItemDateCreated, div.itemHeader span.itemDateCreated,div.genericItemHeader span.genericItemDateCreated {background:url("../../images/date2.png") no-repeat;margin-left:-39px;font-size:14px;color:#fff;margin-top:25px;padding:7px 150px 15px 40px;width:224px;}
div.itemHeader span.itemDateCreated,div.genericItemHeader span.genericItemDateCreated {margin-left:-35px;}
div.groupLeading,div.groupPrimary {margin-bottom:20px;}
div.catItemCommentsLink a, div.catItemReadMore a {padding:6px;background:url("../../images/buttonback.png") repeat-x;border-left:1px solid #ccc;border-right:1px solid #ccc;}
div.catItemCommentsLink{border:none;}
div.genericItemImageBlock {width:100%;}
table.calendar tr td.calendarTodayLinked, table.calendar tr td.calendarToday {background:#8B0000;}

